filename = 'fabric-api-0.154.2+26.1.2.jar'
name = 'Fabric API'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[26.1.2] Fabric API 0.154.2+26.1.2'

[download]
hash = '03e3870e2f4955faafb0b0076ae85175d7fa198f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8385848
project-id = 306612